@charset "UTF-8";
/**h_test**/
/* setting */
/* 固定ページ */
.page content .wrapper main article .underlayer {
  border-bottom: 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .page content .wrapper main article .underlayer {
    font-size: 14px;
  }
}
@media screen and (min-width: 769px) {
  .page content .wrapper main article .underlayer .sp {
    display: none;
  }
}
.page content .wrapper main article .underlayer .box-bg1 {
  padding: 30px;
  border: 1px solid #D5DBDB;
  background: #fff;
}
.page content .wrapper main article .underlayer .box-bg1 p {
  line-height: 2;
}
.page content .wrapper main article .underlayer .box-bg2 {
  padding: 99px;
  border: 1px solid #D5DBDB;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .page content .wrapper main article .underlayer .box-bg2 {
    padding: 35px 20px;
  }
}
.page content .wrapper main article .underlayer .box-bg2 h3 {
  margin-bottom: 40px;
  line-height: 1.5;
}
.page content .wrapper main article .underlayer .box-bg2 h3 span {
  font-size: 1rem;
  font-weight: normal;
  margin-left: 20px;
  color: #808080;
}
@media screen and (max-width: 480px) {
  .page content .wrapper main article .underlayer .box-bg2 h3 span {
    margin: 5px 0 0;
    display: inline-block;
    font-size: 0.75rem;
  }
}
.page content .wrapper main article .underlayer .box-bg2 .link-under2 {
  margin: 10px 0 0;
}
.page content .wrapper main article .underlayer .box-bg2 > p > .btn-req1 {
  margin: 0 10px 0 0;
}
.page content .wrapper main article .underlayer .list-flex1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 0;
}
@media screen and (max-width: 768px) {
  .page content .wrapper main article .underlayer .list-flex1 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 20px 0 0;
  }
  .page content .wrapper main article .underlayer .list-flex1 li {
    width: 100%;
  }
}
.page content .wrapper main article .underlayer .list-cir1 {
  margin: 10px 0;
}
.page content .wrapper main article .underlayer .list-cir1 li {
  line-height: 1.8;
}
.page content .wrapper main article .underlayer .list-cir1 li:before {
  content: "◯";
  margin-right: 5px;
}
.page content .wrapper main article .underlayer .list-num1 {
  counter-reset: 0;
}
.page content .wrapper main article .underlayer .list-num1 > li {
  position: relative;
  counter-increment: num1;
  line-height: 1.625;
}
.page content .wrapper main article .underlayer .list-num1 > li:before {
  position: absolute;
  top: 0;
  left: 0;
  content: counter(num1) ".";
  margin-right: 10px;
  color: #CF3A24;
}
.page content .wrapper main article .underlayer .list-num1 > li div {
  padding: 0 0 35px 30px;
}
@media screen and (max-width: 768px) {
  .page content .wrapper main article .underlayer .list-num1 > li div {
    padding: 0 0 20px 25px;
  }
}
.page content .wrapper main article .underlayer .list-num1 > li div span {
  font-weight: bold;
}
.page content .wrapper main article .underlayer .size-small1 {
  font-size: 0.75em;
}
.page content .wrapper main article .underlayer .list-form1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  margin: 40px auto;
  border-bottom: 1px solid #D5DBDB;
}
@media screen and (max-width: 768px) {
  .page content .wrapper main article .underlayer .list-form1 {
    margin: 30px auto;
  }
}
.page content .wrapper main article .underlayer .list-form1 dt,
.page content .wrapper main article .underlayer .list-form1 dd {
  line-height: 1.5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 25px 0;
  border-top: 1px solid #D5DBDB;
}
@media screen and (max-width: 768px) {
  .page content .wrapper main article .underlayer .list-form1 dt,
  .page content .wrapper main article .underlayer .list-form1 dd {
    line-height: 1.75;
  }
}
.page content .wrapper main article .underlayer .list-form1 dt span,
.page content .wrapper main article .underlayer .list-form1 dd span {
  opacity: 1;
  cursor: default;
}
.page content .wrapper main article .underlayer .list-form1 dt > span, .page content .wrapper main article .underlayer .list-form1 dt > label,
.page content .wrapper main article .underlayer .list-form1 dd > span,
.page content .wrapper main article .underlayer .list-form1 dd > label {
  width: 100%;
}
.page content .wrapper main article .underlayer .list-form1 dt {
  width: 20%;
  padding-right: 10px;
}
@media screen and (max-width: 768px) {
  .page content .wrapper main article .underlayer .list-form1 dt {
    width: 100%;
    padding-bottom: 20px;
  }
}
.page content .wrapper main article .underlayer .list-form1 dt label {
  display: block;
}
.page content .wrapper main article .underlayer .list-form1 dt > span {
  font-size: 0.75em;
  font-weight: bold;
  color: #CF3A24;
}
.page content .wrapper main article .underlayer .list-form1 dd {
  width: 80%;
  padding-right: 10px;
}
@media screen and (max-width: 768px) {
  .page content .wrapper main article .underlayer .list-form1 dd {
    width: 100%;
    border-top: 0;
    padding-top: 0;
  }
}
.page content .wrapper main article .underlayer .list-form1 dd input,
.page content .wrapper main article .underlayer .list-form1 dd textarea {
  width: 100%;
  border: 1px solid #D5DBDB;
  border-radius: 5px;
  background: #F8FAFA;
  font-size: 1rem;
  padding: 10px;
}
.page content .wrapper main article .underlayer .list-form1 dd textarea {
  height: 90px;
}
.page content .wrapper main article .underlayer .list-form1 dd textarea#message, .page content .wrapper main article .underlayer .list-form1 dd textarea#content, .page content .wrapper main article .underlayer .list-form1 dd textarea#photo-cnt {
  height: 130px;
}
.page content .wrapper main article .underlayer .list-form1 dd .wpcf7-checkbox label {
  margin-right: 10px;
}
.page content .wrapper main article .underlayer .list-form1 dd .wpcf7-checkbox label:hover {
  opacity: 0.5;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.page content .wrapper main article .underlayer .list-form1 dd .wpcf7-checkbox label input {
  width: initial;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.page content .wrapper main article .underlayer .list-form1 dd .wpcf7-checkbox label span {
  display: inline-block;
  vertical-align: middle;
}
.page content .wrapper main article .underlayer .link-under1 {
  display: inline-block;
  color: #0071BC;
  border-bottom: 1px solid #0071BC;
  margin: 15px 20px 5px 0;
}
.page content .wrapper main article .underlayer .link-under1:after {
  content: "\f105";
  font-family: Fontawesome;
  padding-left: 5px;
}
.page content .wrapper main article .underlayer .link-under2 {
  display: inline-block;
  margin: 15px 20px 5px 0;
}
.page content .wrapper main article .underlayer .link-under2 span {
  color: #0071BC;
  border-bottom: 1px solid #0071BC;
}
.page content .wrapper main article .underlayer .link-under2 span:after {
  content: "\f105";
  font-family: Fontawesome;
  padding-left: 5px;
}
.page content .wrapper main article .underlayer .btn-push1 {
  position: relative;
  display: block;
  width: 400px;
  padding: 20px 0 20px 15px;
  margin: auto;
  letter-spacing: 10px;
  font-size: 22px;
  text-align: center;
  border-bottom: 10px solid #000;
  color: #ddd;
  background: #333;
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
@media screen and (max-width: 768px) {
  .page content .wrapper main article .underlayer .btn-push1 {
    font-size: 18px;
  }
}
@media screen and (max-width: 480px) {
  .page content .wrapper main article .underlayer .btn-push1 {
    padding: 10px 0 10px 15px;
    width: 100%;
  }
}
.page content .wrapper main article .underlayer .btn-push1:hover {
  background: #000;
  padding: 25px 0 15px 15px;
  opacity: 0.5;
}
@media screen and (max-width: 480px) {
  .page content .wrapper main article .underlayer .btn-push1:hover {
    padding: 15px 0 5px 15px;
  }
}
.page content .wrapper main article .underlayer .btn-push1 input {
  display: block;
  width: 100%;
  background: transparent;
  border: 0;
  font-size: 22px;
  margin: -20px 0 -30px -15px;
  padding: 20px 0 30px 15px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  letter-spacing: 10px;
  color: #fff;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .page content .wrapper main article .underlayer .btn-push1 input {
    font-size: 18px;
  }
}
@media screen and (max-width: 480px) {
  .page content .wrapper main article .underlayer .btn-push1 input {
    margin: -10px 0 -10px -15px;
    padding: 10px 0 10px 15px;
    width: 100%;
  }
}
.page content .wrapper main article .underlayer .btn-push1 .ajax-loader {
  position: absolute;
  right: -30px;
}
.page content .wrapper main article .underlayer .btn-req1 {
  background: #CF3A24;
  border-radius: 50px;
  padding: 5px 10px 5px 14px;
  margin: 0 10px;
  letter-spacing: 5px;
  font-size: 0.75em;
  color: #fff;
}
.page content .wrapper main article .underlayer .btn-link1 {
  display: inline-block;
  position: relative;
  width: 416px;
  padding: 25px 50px 25px 40px;
  margin: 0 20px 20px 0;
  border-radius: 100px;
  background: #333;
}
@media screen and (max-width: 768px) {
  .page content .wrapper main article .underlayer .btn-link1 {
    display: block;
    margin: 0 auto 20px;
  }
}
@media screen and (max-width: 480px) {
  .page content .wrapper main article .underlayer .btn-link1 {
    width: 100%;
    margin: 0 auto 15px;
    padding: 15px 35px 15px 30px;
  }
}
.page content .wrapper main article .underlayer .btn-link1 span {
  font-weight: bold;
  color: #fff;
  line-height: 1.5;
}
.page content .wrapper main article .underlayer .btn-link1 span:after {
  content: "\f105";
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  right: 30px;
  font-size: 1.875em;
  font-family: Fontawesome;
}
@media screen and (max-width: 480px) {
  .page content .wrapper main article .underlayer .btn-link1 span:after {
    right: 15px;
    top: 47%;
  }
}
.page content .wrapper main article .underlayer form {
  width: 100%;
}
.page content .wrapper main article .underlayer form span {
  margin: inherit;
}
.page content .wrapper main article .underlayer form span:after {
  display: none;
}
.page content .wrapper main article .underlayer form div.wpcf7-mail-sent-ok {
  border-color: #D5DBDB;
}
.page content .wrapper main article .underlayer form div.wpcf7-response-output {
  padding: 15px;
}
@media screen and (max-width: 768px) {
  .page content .wrapper main article .underlayer {
    padding: 0 10px;
  }
}
.page content .wrapper main article .underlayer > section {
  border-bottom: 0;
  border-top: 1px solid #D5DBDB;
  padding: 40px 0 0;
}
@media screen and (max-width: 768px) {
  .page content .wrapper main article .underlayer > section {
    padding: 30px 0 0;
    margin: 0 0 30px;
  }
}
.page content .wrapper main article .underlayer > section:nth-of-type(1) {
  border-top: 0;
  padding: 0;
}
.page content .wrapper main article .underlayer > section h2 {
  line-height: 1.5;
}

.privacy h1 {
  background: url(images/privacy/header_bg.png) no-repeat center center;
  background-size: cover;
}

.use h1 {
  background: url(images/privacy/header_bg.png) no-repeat center center;
  background-size: cover;
}
.use mark {
  background: initial;
  color: #CF3A24;
}
.use .list-num1 {
  margin-bottom: 30px;
}

.contact .sidebar,
.contact #sec4,
.order .sidebar,
.order #sec4 {
  display: none;
}
.contact .wrapper,
.order .wrapper {
  width: 100%;
}
.contact section > p,
.order section > p {
  margin-bottom: 20px;
}
.contact section > p span,
.order section > p span {
  font-weight: bold;
}
.contact section .box-bg2,
.order section .box-bg2 {
  margin: 50px auto;
}
.contact content .wrapper main article .underlayer section .list-flex1,
.order content .wrapper main article .underlayer section .list-flex1 {
  padding: 40px 0 0;
}

.contact h1 {
  background: url(images/contact/header_bg.png) no-repeat center center;
  background-size: cover;
}

.order h1 {
  background: url(images/order/header_bg.png) no-repeat center center;
  background-size: cover;
}

@media screen and (min-width: 769px) {
  .para_top table {
    line-height: 1.5;
  }
}
.para_top table ul {
  vertical-align: top;
}
